﻿body
{
    background: white;
}

.searchbox
{
     padding: 5px; 
     font-size: 15px;
     border: 1px solid #ccc;
     border-top: 1px solid #666;
     height: 32px;
}

#example
{
    font-size: 9px;
    margin-top: 5px;
    color: #999;
}

#example a
{
    font-size: 9px;
    margin-top: 5px;
    color: #999;
}

#navigation
{
    padding-top: 5px;
    text-align: right;
    color: #ccc;
    font-size: 12px;
}
#navigation a
{
    color: #333;
    font-size: 12px;
    border-bottom: 1px dotted #999
}

#indexcell a  
{
    color: #104B7D;
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
    line-height: 15px;
}

#indexcell a:hover
{
    text-decoration: underline;
}

#indextable
{
    width: 950px;
    border-bottom: 1px solid #ccc;
}

.column
{
    -moz-box-sizing: content-box;
    -box-sizing: content-box; 
    
    text-align: left;
    float: left;
    background: white;
    overflow: hidden;
    margin-left: 20px
}

.catSectionHeader
{
    width: 100%;
    color: #333;
    font-size: 13px; 
    font-weight: bold;
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
    padding-bottom: 2px;
}
.catSection
{
    position: relative;
    width: 100%;
    height: auto;
}
.catSection div
{
    float: left; 
    width: 19%; 
    overflow: hidden; 
    padding: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}